INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

KDE_CXXFLAGS = $(USE_MMX_REGISTER)

kde_module_LTLIBRARIES = kdetv_greedy2frame.la

kdetv_greedy2frame_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_greedy2frame_la_SOURCES = greedy2frame.cpp dscalerfiltergreedy2frame.cpp

AM_CXXFLAGS = --no-omit-frame-pointer

METASOURCES = AUTO

noinst_HEADERS = greedy2frame.h dscalerfiltergreedy2frame.h

services_DATA = kdetv_greedy2frame.desktop
servicesdir = $(kde_servicesdir)/kdetv
